## Name

orientation — Sets the view direction for MGED from the quaternion specified on the command line.

## Synopsis

`orientation` {`x y z w`}

## DESCRIPTION

Sets the view direction for MGED from the quaternion specified on the command line.

## EXAMPLES

The example shows the use of the orientation command to set the view direction for MGED from the specified quaternion.

Example 1. Set the view direction for MGED.

`mged>``orientation 1 0 0 0`

Sets the viewing direction to bottom.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.